{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "X": {
      "item": "create:polished_cut_limestone"
    },
    "#": {
      "item": "minecraft:armor_stand"
    }
  },
  "pattern": [
    "XXX",
    "X#X",
    "XXX"
  ],
  "result": {
    "item": "strawstatues:straw_statue"
  },
  "show_notification": true
}